<?php
/**
 * 404 page file
 *
 * @package    WordPress
 * @subpackage Tranzix
 * @author     template_path
 * @version    1.0
 */

$text = sprintf(__('It seems we can\'t find what you\'re looking for. Perhaps searching can help ', 'tranzix'), esc_url(home_url('/')));
$allowed_html = wp_kses_allowed_html( 'post' );
?>
<?php get_header();
$data = \TRANZIX\Includes\Classes\Common::instance()->data( '404' )->get();
do_action( 'tranzix_banner', $data );
$options = tranzix_WSH()->option();

if ( class_exists( '\Elementor\Plugin' ) AND $data->get( 'tpl-type' ) == 'e' AND $data->get( 'tpl-elementor' ) ) {
	echo Elementor\Plugin::instance()->frontend->get_builder_content_for_display( $data->get( 'tpl-elementor' ) );
} else {
	?>
	
<section class="page-title p_relative centred">
	
	<?php if ( $data->get( 'banner' ) ) : ?>
	<div class="bg-layer p_absolute l_0 parallax_none parallax-bg" data-parallax='{"y": 100}' style="background-image: url(<?php echo esc_url( $data->get( 'banner' ) ); ?>);"></div>
	<?php else : ?>
	<div class="bg-layer p_absolute l_0 parallax_none parallax-bg" data-parallax='{"y": 100}' style="background-image: url(<?php echo esc_url(get_template_directory_uri().'/assets/images/background/page-title.jpg');?>);"></div>
	<?php endif; ?>	
	<div class="auto-container">
		<div class="content-box">
			<h1 class="d_block fs_60 lh_70 fw_bold mb_10"><?php if( $data->get( 'title' ) ) echo wp_kses( $data->get( 'title' ), true ); else( wp_title( '' ) ); ?></h1>
			<ul class="bread-crumb p_relative d_block mb_8 clearfix">
				<?php echo tranzix_the_breadcrumb(); ?>
			</ul>
		</div>
	</div>
</section>
<section class="error-section p_relative d_block centred pt_140 pb_150">
	<div class="auto-container">
		<div class="inner-box">
			<figure class="error-image p_relative d_block mb_70">
				<img src="<?php echo esc_url(get_template_directory_uri().'/assets/images/404.png');?>" alt="<?php echo wp_kses( $options->get( '404_page_text'), $allowed_html ); ?>">
			</figure>
			
			<?php if($options->get('404_page_title' ) ): ?>	
			<h2 class="d_block fs_50 lh_60 fw_bold mb_12"><?php echo wp_kses( $options->get( '404_page_title'), $allowed_html ); ?></h2>
			<?php else: ?>
			<h2 class="d_block fs_50 lh_60 fw_bold mb_12"><?php esc_html_e( '404 - Page Not Found', 'tranzix' ); ?></h2>
			<?php endif; ?>
			
			<?php if($options->get('404_page_text' ) ): ?>
			<h3 class="d_block fs_24 fw_medium mb_40"><?php echo wp_kses( $options->get( '404_page_text'), $allowed_html ); ?></h3>
			<?php else: ?>	
			<h3 class="d_block fs_24 fw_medium mb_40"><?php esc_html_e( 'The page you are looking for does not exist.', 'tranzix' ); ?></h3>
			<?php endif; ?>	
			
			<?php if(!$options->get('back_home_btn' ) ): ?>		
			<?php if($options->get('back_home_btn_label' ) ): ?>
			
			<div class="text-box">
				<a href="<?php echo( home_url( '/' ) ); ?>" class="theme-btn theme-btn-five"><i class="far fa-long-arrow-left"></i> <?php echo wp_kses( $options->get( 'back_home_btn_label'), $allowed_html ); ?></a>
			</div>
			
			<?php else: ?>
			
			<div class="text-box">
				<a href="<?php echo( home_url( '/' ) ); ?>" class="theme-btn theme-btn-five"><i class="far fa-long-arrow-left"></i> <?php esc_html_e( 'Back to Homepage', 'tranzix' ); ?></a>
			</div>
			
			<?php endif; ?>		
			<?php endif; ?>
			
			
		</div>
	</div>
</section>
	
  
<?php
}
get_footer(); ?>
