<?php
/**
 * Archive Main File.
 *
 * @package TRANZIX
 * @author  template_path
 * @version 1.0
 */
get_header();
global $wp_query;
$data  = \TRANZIX\Includes\Classes\Common::instance()->data( 'archive' )->get();
$layout = $data->get( 'layout' );
$sidebar = $data->get( 'sidebar' );
$layout = ( $layout ) ? $layout : 'right';
$sidebar = ( $sidebar ) ? $sidebar : 'default-sidebar';
if (is_active_sidebar( $sidebar )) {$layout = 'right';} else{$layout = 'full';}
$class = ( !$layout || $layout == 'full' ) ? 'col-xs-12 col-sm-12 col-md-12' : 'col-xl-8 col-lg-7 col-xs-12 col-sm-12';
if ( class_exists( '\Elementor\Plugin' ) AND $data->get( 'tpl-type' ) == 'e' AND $data->get( 'tpl-elementor' ) ) {
	echo Elementor\Plugin::instance()->frontend->get_builder_content_for_display( $data->get( 'tpl-elementor' ) );
} else {
?>

<?php if ( $data->get( 'enable_banner' ) ) : ?>

<section class="page-title p_relative centred">
	
	<?php if ( $data->get( 'banner' ) ) : ?>
	<div class="bg-layer p_absolute l_0 parallax_none parallax-bg" data-parallax='{"y": 100}' style="background-image: url(<?php echo esc_url( $data->get( 'banner' ) ); ?>);"></div>
	<?php else : ?>
	<div class="bg-layer p_absolute l_0 parallax_none parallax-bg" data-parallax='{"y": 100}' style="background-image: url(<?php echo esc_url(get_template_directory_uri().'/assets/images/background/page-title.jpg');?>);"></div>
	<?php endif; ?>	
	<div class="auto-container">
		<div class="content-box">
			<h1 class="d_block fs_60 lh_70 fw_bold mb_10"><?php if( $data->get( 'title' ) ) echo wp_kses( $data->get( 'title' ), true ); else( wp_title( '' ) ); ?></h1>
			<ul class="bread-crumb p_relative d_block mb_8 clearfix">
				<?php echo tranzix_the_breadcrumb(); ?>
			</ul>
		</div>
	</div>
</section>

<?php endif; ?>

<section class="sidebar-page-container p_relative sec-pad">
	<div class="auto-container">
		<div class="row clearfix">
		
		<!--Sidebar Start-->
		<?php
		if ( $data->get( 'layout' ) == 'left' ) {
			do_action( 'tranzix_sidebar', $data );
		}
		?>
		
		<div class="content-side <?php echo esc_attr( $class ); ?>">
			
			 <div class="blog-standard-content p_relative d_block">
			
				<?php
					while ( have_posts() ) :
						the_post();
						tranzix_template_load( 'templates/blog/blog.php', compact( 'data' ) );
					endwhile;
					wp_reset_postdata();
				?>
				
			</div>
			
			<!--Pagination-->
			<div class="pagination-wrapper clearfix">
			
				<?php tranzix_the_pagination(); ?>
			</div>
			
		</div>
		
		<!--Sidebar Start-->
		<?php
		if ( $data->get( 'layout' ) == 'right' ) {
			do_action( 'tranzix_sidebar', $data );
		}
		?>
		
	</div>
</div>
</section>
	

<?php
}
get_footer();