<?php


/** Set ABSPATH for execution */
define( 'ABSPATH', dirname(dirname(__FILE__)) . '/' );
define( 'WPINC', 'wp-includes' );


/**
 * @ignore
 */
function add_filter() {}

/**
 * @ignore
 */
function esc_attr($str) {return $str;}

/**
 * @ignore
 */
function apply_filters() {}

/**
 * @ignore
 */
function get_option() {}

/**
 * @ignore
 */
function is_lighttpd_before_150() {}

/**
 * @ignore
 */
function add_action() {}

/**
 * @ignore
 */
function did_action() {}

/**
 * @ignore
 */
function do_action_ref_array() {}

/**
 * @ignore
 */
function get_bloginfo() {}

/**
 * @ignore
 */
function is_admin() {return true;}

/**
 * @ignore
 */
function site_url() {}

/**
 * @ignore
 */
function admin_url() {}

/**
 * @ignore
 */
function home_url() {}

/**
 * @ignore
 */
function includes_url() {}

/**
 * @ignore
 */
function wp_guess_url() {}

if ( ! function_exists( 'json_encode' ) ) :
/**
 * @ignore
 */
function json_encode() {}
endif;



/* Convert hexdec color string to rgb(a) string */
 
function hex2rgba($color, $opacity = false) {
 
	$default = 'rgb(0,0,0)';
 
	//Return default if no color provided
	if(empty($color))
          return $default; 
 
	//Sanitize $color if "#" is provided 
        if ($color[0] == '#' ) {
        	$color = substr( $color, 1 );
        }
 
        //Check if color has 6 or 3 characters and get values
        if (strlen($color) == 6) {
                $hex = array( $color[0] . $color[1], $color[2] . $color[3], $color[4] . $color[5] );
        } elseif ( strlen( $color ) == 3 ) {
                $hex = array( $color[0] . $color[0], $color[1] . $color[1], $color[2] . $color[2] );
        } else {
                return $default;
        }
 
        //Convert hexadec to rgb
        $rgb =  array_map('hexdec', $hex);
 
        //Check if opacity is set(rgba or rgb)
        if($opacity){
        	if(abs($opacity) > 1)
        		$opacity = 1.0;
        	$output = 'rgba('.implode(",",$rgb).','.$opacity.')';
        } else {
        	$output = 'rgb('.implode(",",$rgb).')';
        }
 
        //Return rgb(a) color string
        return $output;
}

$color = $_GET['main_color'];

ob_start(); ?>



/*** 
=====================================================
	Theme Main Color Css
=====================================================
***/


/* template-color */

.preloader-close{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.handle-preloader{
	background: -webkit-linear-gradient(0deg, #<?php echo esc_attr( $color ); ?>, #<?php echo esc_attr( $color ); ?> 100%);
}

.handle-preloader.home-2{
	background: -webkit-linear-gradient(0deg, #<?php echo esc_attr( $color ); ?>, #<?php echo esc_attr( $color ); ?> 75%);
}

.header-top-one .social-links li a:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-top-one .info li i{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-top-one .info li p a:hover{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-top-one .info li.search-box-outer .search-box-btn:hover i{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.main-header .search-panel .search-btn{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.theme-btn.btn-one{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.main-menu .navigation > li.current > a,
.main-menu .navigation > li:hover > a{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-menu .navigation > li > ul > li > a:hover,
.main-menu .navigation > li > .megamenu li > a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-menu .navigation > li > ul > li > ul > li > a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-menu .navigation > li > .megamenu li > a:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.image_block_one .image-box .video-inner .video-btn a{
	color: #c2152f;
}

.list-style-one li:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-block-one .inner-box h4 a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-block-one .inner-box .link a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-block-one .inner-box:hover .icon-box .icon{
	background: -webkit-linear-gradient(45deg, #f92542, #bd1ec7 100%);
}

.feature-block-one .inner-box .icon-box:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.content_block_two .content-box .inner-box .single-item h4 a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.processing-block-one .inner-box .icon-box:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.processing-block-one .inner-box .icon-box .count-box:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.image_block_three .image-box .text:before{
	background: -webkit-linear-gradient(90deg, #<?php echo esc_attr( $color ); ?>, #<?php echo esc_attr( $color ); ?> 100%);
}

.progress-box .bar-inner{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.dots-style-one .owl-dots .owl-dot.active span,
.dots-style-one .owl-dots .owl-dot span:hover{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.pricing-one .tab-btn-box .tab-btns li:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.pricing-block-one .pricing-table .table-header h6{
	background: -webkit-linear-gradient(0deg, #<?php echo esc_attr( $color ); ?>, #<?php echo esc_attr( $color ); ?> 25%);
}

.pricing-block-one .pricing-table .table-content .feature-list li:before{
	background: -webkit-linear-gradient(0deg, #<?php echo esc_attr( $color ); ?>, #<?php echo esc_attr( $color ); ?> 100%);
}

.theme-btn.btn-three:before{
	background: -webkit-linear-gradient(0deg, #<?php echo esc_attr( $color ); ?>, #<?php echo esc_attr( $color ); ?> 100%);
}

.news-block-one .inner-box .image{
	background: -webkit-linear-gradient(0deg, #<?php echo esc_attr( $color ); ?>, #<?php echo esc_attr( $color ); ?> 100%);
}

.news-block-one .inner-box .post-info li a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-block-one .inner-box .lower-content h4 a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.footer-top .social-links li a:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.footer-widget-section .about-widget .subscribe-form .form-group input:focus{
  border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.footer-widget-section .about-widget .subscribe-form .form-group input:focus + button,
.footer-widget-section .about-widget .subscribe-form .form-group button:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}



/** home-2 color **/

.header-style-two .main-menu .navigation > li.current > a, 
.header-style-two .main-menu .navigation > li:hover > a{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-two .main-menu .navigation > li > ul > li > a:hover, 
.header-style-two .main-menu .navigation > li > .megamenu li > a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.subscribe-one .form-inner .form-group button{
  background: -webkit-linear-gradient(0deg, #41a0ea, #f18e95 100%);
}

.header-style-two .search-panel .search-btn{
  background: -webkit-linear-gradient(45deg, #41a0ea, #f18e95 100%);
}

.header-style-two .nav-right .search-box-outer:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-two .main-menu .navigation > li > .megamenu li > a:before{
	background: #41a0ea;
}

.header-style-two .main-menu .navigation > li > ul > li > ul > li > a:hover {
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-two .nav-right .nav-btn:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.g_color_2{
	background: -webkit-linear-gradient(45deg, #41a0ea, #f18e95 75%);
}

.sec-title-two span{
	background: -webkit-linear-gradient(0deg, #41a0ea, #f18e95 100%);
}

.service-block-two .inner-box h4 a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-block-two .inner-box .link a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.chooseus-two .inner-box .single-item h4 a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.team-block-one .inner-box .lower-content h4 a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.team-block-one .inner-box .lower-content h4:hover:before{
  background: #41a0ea;
}

.project-block-one .inner-box .content-box .link a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.testimonial-two .dots-style-one .owl-dots .owl-dot.active span, 
.testimonial-two .dots-style-one .owl-dots .owl-dot span:hover{
	background: -webkit-linear-gradient(0deg, #41a0ea, #f18e95 100%);
}

.news-two .news-block-one .inner-box .image{
  background: -webkit-linear-gradient(0deg, #41a0ea, #f18e95 100%);
}

.news-two .news-block-one .inner-box .post-info li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-two .news-block-one .inner-box .lower-content h4 a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.subscribe-one .form-inner .form-group input:focus{
  border-color: #41a0ea !important;
}

.footer-top-two .footer-menu li a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.footer-two .footer-widget-section a:hover{
  color: #41a0ea !important;
}

.footer-social-two li a:before{
	background: -webkit-linear-gradient(45deg, #41a0ea, #f18e95 100%);
}

.footer-two .footer-bottom a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}


/*************** home-3 ******************/

.handle-preloader.home-3{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-style-three .sticky-header .main-menu .navigation > li.current > a, 
.header-style-three .sticky-header .main-menu .navigation > li:hover > a{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-three .main-menu .navigation > li > ul > li > a:hover, 
.header-style-three .main-menu .navigation > li > .megamenu li > a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-three .nav-right .search-box-outer:hover,
.header-style-three .nav-right .nav-btn:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-three .main-menu .navigation > li > .megamenu li > a:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-style-three .main-menu .navigation > li > ul > li > ul > li > a:hover {
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.theme-btn.btn-five{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.slider-three .banner-carousel .owl-nav button:hover:before{
  background: -webkit-linear-gradient(45deg, #FB4216, #FB4216 100%);
}

.sec-title-three h6{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.feature-block-three .inner-box .icon-box{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.feature-block-three .inner-box:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.chooseus-three .inner-box .single-item .icon-box .icon{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.chooseus-three .inner-box .single-item h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-block-three .inner-box .image-box{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-block-three .inner-box .icon-box{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-three .more-btn .theme-btn:hover{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.skills-two .progress-box .bar-inner{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.project-block-two .inner-box h4 a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.project-block-two .inner-box .link a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.sortable-masonry .filter-tabs li.active,
.sortable-masonry .filter-tabs li:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.sortable-masonry .filter-tabs li:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.testimonial-three .nav-style-one .owl-nav button:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-three .news-block-one .inner-box .post-info li a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-three .news-block-one .inner-box .lower-content h4 a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.contact-one input:focus,
.contact-one textarea:focus{
  border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.contact-one .form-group button{
	background: #<?php echo esc_attr( $color ); ?>!important;
}




/********** home-4 *************/

.handle-preloader.home-4{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.theme-btn.btn-six{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.banner-one h2 span{
	background: -webkit-linear-gradient(0deg, #f18b92, #3c9ee9 100%);
}

.banner-one .video-btn i{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.banner-one .video-btn:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-four .main-menu .navigation > li.current > a, 
.header-style-four .main-menu .navigation > li:hover > a{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-four .main-menu .navigation > li > .megamenu li > a:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-style-four .main-menu .navigation > li > ul > li > ul > li > a:hover {
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.sec-title-four h6{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-block-four .inner-box h4 a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-block-four .inner-box .link a{
  color:#<?php echo esc_attr( $color ); ?>!important;
}



.team-block-one .inner-box .image-box .social-links-two li a:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.team-one.home-4 .team-block-one .inner-box .lower-content h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.team-one.home-4 .team-block-one .inner-box .lower-content h4:hover:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.content_block_six .content-box .tab-btns li:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.content_block_six .content-box .form-group input:focus{
  border-color: #612ade !important;
}

.testimonial-four .dots-style-one .owl-dots .owl-dot.active span, 
.testimonial-four .dots-style-one .owl-dots .owl-dot span:hover {
  background: -webkit-linear-gradient(0deg, #612ade, #612ade 100%);
}

.pricing-two .tab-btns li:hover,
.pricing-two .tab-btns li.active-btn{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.pricing-two .pricing-block-one .pricing-table .table-header h6{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.pricing-four .pricing-block-one .pricing-table .table-content .feature-list li:before {
    background: #<?php echo esc_attr( $color ); ?>;
}
.pricing-four.pricing-two .pricing-block-one.active-block .pricing-table {
    background: -webkit-linear-gradient(-45deg, #<?php echo esc_attr( $color ); ?>, #<?php echo esc_attr( $color ); ?> 100%)!important;
}
.news-four .news-block-one .inner-box .image{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.news-four .news-block-one .inner-box .post-info li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-four .news-block-one .inner-box .lower-content h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.footer-four .footer-social-two li a:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
  border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.footer-four .footer-widget-section .links-list li a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.footer-four .footer-widget-section .info-list li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.footer-four .footer-bottom a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-four .main-menu .navigation > li > ul > li > a:hover, 
.header-style-four .main-menu .navigation > li > .megamenu li > a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}



/********** home-5 *************/

.handle-preloader.home-5{
	background: #bc8664;
}

.header-style-five .header-top-one .social-links-two li a:hover{
  color: #bc8664;
}

.header-style-five .header-top-one .info li.search-box-outer .search-box-btn:hover i{
  background: -webkit-linear-gradient(0deg, #bc8664, #bc8664 100%);
}

.header-style-five .main-menu .navigation > li > .megamenu li > a:before{
	background: #bc8664;
}

.header-style-five .main-menu .navigation > li > ul > li > ul > li > a:hover {
  color: #bc8664;
}

.theme-btn.btn-seven::before{
  background: #bc8664;
  border-color: #bc8664;
}

.theme-btn.btn-seven::hover{
	border-color: #bc8664;
}

.header-style-five .main-menu .navigation > li.current > a, 
.header-style-five .main-menu .navigation > li:hover > a{
	color: #bc8664;
}

.header-style-five .main-menu .navigation > li > ul > li > a:hover, 
.header-style-five .main-menu .navigation > li > .megamenu li > a:hover{
	color: #bc8664;
}

.header-style-five .search-panel .search-btn {
  background: -webkit-linear-gradient(45deg, #bc8664, #bc8664 100%);
}

.nice-select:focus{
  border-color: #bc8664 !important;
}

.content_block_eight .content-box .form-group input:focus,
.content_block_eight .content-box .form-group textarea:focus{
  border-color: #bc8664 !important;
}

.content_block_eight .content-box .theme-btn{
	background: #bc8664;
	border-color: #bc8664;
	border: 2px solid #bc8664;
}

.sec-title-five h4{
	color: #bc8664;
}

.service-block-five .inner-box:hover .link a{
	background: #bc8664;
	border-color: #bc8664;
}

.service-block-five .inner-box .icon-box{
  color: #bc8664;
}

.image_block_five .image-box .text p span{
  color: #bc8664;
}

.image_block_five .image-box .icon-box{
	color: #bc8664;
}

.image_block_five .image-box .shape .shape-1{
	border: 17px solid #bc8664;
}

.content_block_nine .content-box .video-btn a{
	background: #bc8664;
}

.team-two .team-block-one .inner-box .image-box .social-links-two li a:hover{
	background: #bc8664;
}

.team-two .team-block-one .inner-box .lower-content h4 a:hover{
  color: #bc8664;
}

.testimonial-five .owl-nav button:hover{
  background: #bc8664;
  border-color: #bc8664;
}

.pricing-three .tab-btn-box .tab-btns li:before{
	background: #bc8664;
}

.pricing-three .pricing-block-one .pricing-table .table-header h6 {
  background: -webkit-linear-gradient(0deg, #bc8664, #bc8664 25%);
}

.pricing-three .pricing-block-one .pricing-table .table-content .feature-list li:before {
  background: -webkit-linear-gradient(0deg, #bc8664, #bc8664 100%);
}

.pricing-three .pricing-block-one.active-block .theme-btn.btn-seven{
  background: #bc8664;
  border-color: #bc8664;
}

.contact-two .inner-box h2 a:hover{
  color: #bc8664;
}

.contact-two .inner-box .theme-btn{
	background: #bc8664;
}

.news-five .news-block-one .inner-box .image{
  background: #bc8664;
}

.news-five .news-block-one .inner-box .lower-content h4 a:hover{
	color: #bc8664;
}

.news-five .news-block-one .inner-box .post-info li a:hover{
	color: #bc8664;
}

.footer-five .footer-social-two li a:before{
	background: #bc8664;
}

.footer-five .footer-social-two li a:hover{
	border-color: #bc8664;
	background: #bc8664;
}



/********** home-6 *************/

.header-style-six .main-menu .navigation > li.current > a, 
.header-style-six .main-menu .navigation > li:hover > a{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-six .main-menu .navigation > li > ul > li > a:hover, 
.header-style-six .main-menu .navigation > li > .megamenu li > a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-six .nav-right .search-box-outer:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-six .nav-right .nav-btn:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-six .main-menu .navigation > li > .megamenu li > a:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-style-six .main-menu .navigation > li > ul > li > ul > li > a:hover {
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.theme-btn.btn-eight{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.slider-four .image-box .shape .shape-1{
	border: 75px solid #FB4216;
}

.slider-four .banner-carousel .owl-nav button:hover:before{
  background: -webkit-linear-gradient(0deg, #FB4216, #FB4216 100%);
}

.feature-block-four .inner-box .icon-box{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.sec-title-six h4{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.about-six .content_block_nine .content-box .video-btn a{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-block-six .inner-box .icon-box{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-block-six .inner-box .icon-box:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-block-six .inner-box h4 a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-block-six .inner-box .link a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.content_block_ten .content-box .list-style-two li:before{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.processing-block-two .inner-box .icon-box{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.processing-block-two .inner-box .icon-box .count-box{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.processing-block-two .inner-box .icon-box:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.processing-block-two .inner-box:hover .icon-box .count-box{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.testimonial-six .owl-nav button:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.team-three .team-block-one .inner-box .image-box .social-links-two li a:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.handle-preloader.home-6{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.team-three .team-block-one .inner-box .lower-content h4 a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-six .news-block-one .inner-box .category a{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-six .news-block-one .inner-box .lower-content h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-six .news-block-one .inner-box .post-info li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-six .news-block-one .theme-btn.btn-three:before{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.subscribe-two .inner-container{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.footer-social-three li a:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
  border-color:#<?php echo esc_attr( $color ); ?>!important;
}


/** home-seven **/

.header-top-two .social-links-two li a:hover{
	color: #e93421;
}

.header-top-two .info li.search-box-outer i:hover{
  color: #e93421;
}

.header-top-two .info li i{
	color: #e93421;
}

.header-top-two .info li.search-box-outer i:hover{
  color: #e93421;
}

.header-top-two .info li p a:hover{
  color: #e93421;
}

.header-style-seven .main-menu .navigation > li.current > a, 
.header-style-seven .main-menu .navigation > li:hover > a{
	color: #e93421;
}

.header-style-seven .main-menu .navigation > li > .megamenu li > a:before{
	background: #e93421;
}

.header-style-seven .main-menu .navigation > li > ul > li > ul > li > a:hover {
  color: #e93421;
}

.theme-btn.btn-nine{
	background: #e93421;
}

.header-style-seven .theme-btn.btn-nine:hover{
  color: #e93421 !important;
}

.header-style-seven .search-panel .search-btn{
	background: #e93421;
}

.feature-block-five .inner-box .icon-box{
	color: #e93421;
}

.feature-block-five .inner-box p a:hover{
  color: #e93421;
}

.sec-title-seven h4{
	color: #e93421;
}

.content_block_11 .content-box .list li:before{
	color: #e93421;
}

.service-block-seven .inner-box .icon-box{
	color: #e93421;
}

.service-block-seven .inner-box:hover .icon-box{
	border-color: #e93421;
}

.service-block-seven .inner-box .icon-box:before{
	background: #e93421;
}

.service-block-seven .inner-box h3 a:hover{
	color: #e93421 !important;
} 

.service-block-seven .inner-box .link a:hover{
	color: #e93421 !important;
}

.content_block_12 .content-box .single-item .icon-box{
	background: #e93421;
}

.testimonial-one.home-7 .dots-style-one .owl-dots .owl-dot.active span, 
.testimonial-one.home-7 .dots-style-one .owl-dots .owl-dot span:hover{
	background: #e93421;
}

.processing-block-three .inner-box .icon-box{
	color: #e93421;
}

.processing-block-three .inner-box .icon-box .count-text{
  background: #e93421;
}

.team-four .team-block-one .inner-box .image-box .social-links-two li a:hover{
  background: #e93421;
}

.clients-one.home-7{
	background: #e93421;
}

.news-seven .news-block-one .inner-box .image{
	background: #e93421;
}

.news-seven .news-block-one .inner-box .lower-content h4 a:hover{
	color: #e93421;
}

.news-seven .news-block-one .inner-box .post-info li a:hover{
	color: #e93421;
}

.news-seven .news-block-one .inner-box .lower-content .theme-btn:before{
  background: #e93421;
}

.news-seven .news-block-one .inner-box .lower-content .theme-btn:hover{
	border-color: #e93421;
}

.appointment-one .content-box .form-group input:focus,
.appointment-one .content-box .form-group textarea:focus{
	border-color: #e93421 !important;
}

.footer-seven .footer-social li a:hover{
	color: #e93421;
}

.handle-preloader.home-7{
	background: #e93421;
}

.footer-seven .subscribe-inner .form-inner .form-group input:focus{
	border-color: #e93421 !important;
}


/** home-8 **/

.handle-preloader.home-8{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-style-eight .header-top-two .info li i{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-eight .header-top-two .info li p a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-eight .search-box-outer:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-eight .social-links-two li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-eight .search-panel .search-btn{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-style-eight .main-menu .navigation > li > .megamenu li > a:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-style-eight .main-menu .navigation > li > ul > li > ul > li > a:hover {
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.theme-btn.btn-ten{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-style-eight .main-menu .navigation > li.current > a, 
.header-style-eight .main-menu .navigation > li:hover > a{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-eight .main-menu .navigation > li > ul > li > a:hover, 
.header-style-eight .main-menu .navigation > li > .megamenu li > a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.slider-six .content-inner{
  background: -webkit-linear-gradient(-45deg, #FB4216, #FB4216 100%);
}

.sec-title-eight h5{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.theme-btn.btn-11 {
    border: 2px solid rgb(250 66 22 / 30%);
    color: #141417 !important;
}

.theme-btn.btn-11:hover{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.theme-btn.btn-11:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.feature-block-six .inner-box .image-box{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.feature-block-six .inner-box .lower-content h3 a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.about-eight .content_block_nine .content-box .video-btn a{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.about-eight .content_block_nine .content-box .video-btn a i{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-eight .tab-btns li:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-eight .tab-btns li:after{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-eight .tab-btns li:hover:after,
.service-eight .tab-btns li.active-btn:after{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-eight .content-box .list li:before{
	border: 2px solid #FB4216;
}

.testimonial-seven .owl-nav button:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.pricing-four .tab-btns li:hover, 
.pricing-four .tab-btns li.active-btn{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.pricing-four .pricing-block-one .pricing-table .table-header h6{
	color:#<?php echo esc_attr( $color ); ?>!important;
}



.pricing-four.pricing-two .pricing-block-one.active-block .pricing-table{
	background: -webkit-linear-gradient(-45deg, #FB4216, #FB4216 100%);
}

.pricing-four.pricing-two .pricing-block-one.active-block .pricing-table .table-content {
    background: rgba(255, 255, 255, 0.102);
}

.news-eight .news-block-one .inner-box .image{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.news-eight .news-block-one .inner-box .lower-content h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-eight .news-block-one .inner-box .post-info li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.appointment-two .content-box .form-group input:focus,
.appointment-two .content-box .form-group textarea:focus{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.footer-eight.footer-seven .footer-social li a:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
  border-color:#<?php echo esc_attr( $color ); ?>!important;
}


/** home-nine **/

.header-style-nine .header-top-two .social-links-two li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-nine .header-top-two .info li.search-box-outer:hover i{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-nine .header-top-two .info li p a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-nine .header-top-two .info li p span{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-nine .main-menu .navigation > li > .megamenu li > a:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-style-nine .main-menu .navigation > li > ul > li > ul > li > a:hover {
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.theme-btn.btn-12{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-style-nine .main-menu .navigation > li.current > a, 
.header-style-nine .main-menu .navigation > li:hover > a{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-nine .main-menu .navigation > li > ul > li > a:hover, 
.header-style-nine .main-menu .navigation > li > .megamenu li > a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-nine .sticky-header .theme-btn:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-nine .search-panel .search-btn{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.image_block_nine .image-box .text h2{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.image_block_nine .image-box .text:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-block-eight .inner-box .icon-box{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-block-eight .inner-box h4 a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-block-eight .inner-box .image-box{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.chooseus-six .inner-box .single-item .icon-box{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.chooseus-six .inner-box .single-item h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.funfact-five .inner-container:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.testimonial-three .dots-style-one .owl-dots .owl-dot.active span, 
.testimonial-three .dots-style-one .owl-dots .owl-dot span:hover{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.handle-preloader.home-9{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.pricing-five .tab-btns li:hover, 
.pricing-five .tab-btns li.active-btn{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.pricing-block-two .pricing-table .table-header h5{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.pricing-block-two .pricing-table .feature-list li i{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.pricing-block-two.active-block .pricing-table .theme-btn{
	background: #<?php echo esc_attr( $color ); ?>!important;
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.project-four .sortable-masonry .filter-tabs li.active, 
.project-four .sortable-masonry .filter-tabs li:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.project-four .sortable-masonry .filter-tabs li:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.project-four .project-block-two .inner-box h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.project-four .project-block-two .inner-box .link a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-nine .news-block-one .inner-box .theme-btn.btn-three:hover{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-nine .news-block-one .inner-box .theme-btn.btn-three:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.news-nine .news-block-one .inner-box .image{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.news-nine .news-block-one .inner-box .lower-content h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-nine .news-block-one .inner-box .post-info li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.footer-nine .footer-top .social-links li a:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.footer-nine .footer-widget-section .about-widget .subscribe-form .form-group input[type='email']:focus{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.footer-nine .footer-widget-section .about-widget .subscribe-form .form-group input:focus + button, 
.footer-nine .footer-widget-section .about-widget .subscribe-form .form-group button:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}


/** home-ten **/

.handle-preloader.home-10{
	background: #ae8c64;
}

.header-style-ten .nav-right .search-box-outer:hover{
	color: #ae8c64;
}

.header-style-ten .nav-right .nav-btn:hover{
	color: #ae8c64;
}

.header-style-ten .main-menu .navigation > li > .megamenu li > a:before{
	background: #ae8c64;
}

.header-style-ten .main-menu .navigation > li > ul > li > ul > li > a:hover {
  color: #ae8c64;
}

.theme-btn.btn-13{
	background: #ae8c64;
}

.header-style-ten .main-menu .navigation > li.current > a, 
.header-style-ten .main-menu .navigation > li:hover > a{
	color: #ae8c64;
}

.header-style-ten .main-menu .navigation > li > ul > li > a:hover, 
.header-style-ten .main-menu .navigation > li > .megamenu li > a:hover{
	color: #ae8c64;
}

.slider-eight .banner-carousel .owl-nav button:hover:before{
  background: #ae8c64;
}

.header-style-ten .search-panel .search-btn{
	background: #ae8c64;
}

.feture-black-eight .inner-box h3 a:hover{
  color: #ae8c64;
}

.feture-black-eight .inner-box .link a:hover{
	color: #ae8c64;
}

.feture-black-eight .inner-box:hover .icon-box{
  color: #ae8c64;
}

.image_block_ten .image-box .text{
	border: 7px solid #ae8c64;
}

.image_block_ten .image-box .text h2{
	color: #ae8c64;
}

.about-ten .content_block_nine .content-box .video-btn a{
  background: #ae8c64;
}

.service-block-nine .inner-box h3 a:hover{
  color: #ae8c64 !important;
}

.service-block-nine .inner-box .icon-box{
	color: #ae8c64;
}

.content_block_14 .content-box .single-item .icon-box{
  background: #ae8c64;
}

.project-block-four .inner-box .image{
	background: #ae8c64;
}

.project-block-four .inner-box .content-box .inner h3 a:hover{
	color: #ae8c64;
}

.project-five .sortable-masonry .filter-tabs li.active, 
.project-five .sortable-masonry .filter-tabs li:hover{
	color: #ae8c64;
}

.project-five .sortable-masonry .filter-tabs li:before{
	background: #ae8c64;
}

.testimonial-eight .owl-nav button:hover{
	background: #ae8c64;
}

.team-five .team-block-one .inner-box .image-box .social-links-two li a:hover{
  background: #ae8c64;
}

.team-five .team-block-one .inner-box .lower-content h4 a:hover{
	color: #ae8c64;
}

.skills-three .progress-box .bar-inner{
	background: #ae8c64;
}

.news-ten .news-block-one .theme-btn:before{
	background: #ae8c64;
}

.news-ten .news-block-one .inner-box .post-info li a:hover{
	color: #ae8c64;
}

.news-ten .news-block-one .inner-box .lower-content h4 a:hover{
	color: #ae8c64;
}

.subscribe-three .inner-container{
	background: #ae8c64;
}

.footer-ten .footer-social-three li a:hover{
	background: #ae8c64;
	border-color: #ae8c64;
}

.footer-ten .footer-widget-section .links-list li a:hover{
	color: #ae8c64;
}

.footer-ten .footer-widget-section .info-list li a:hover{
	color: #ae8c64;
}


/** home-11 **/

.header-style-11 .header-top-two .info li i{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-11 .header-top-two .info li p a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-11 .search-box-outer .search-box-btn:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-11 .social-links-two li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-11 .search-panel .search-btn{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-style-11 .logo-box {
    /* background: #<?php echo esc_attr( $color ); ?>!important; */
}

.header-style-11 .main-menu .navigation > li.current > a, 
.header-style-11 .main-menu .navigation > li:hover > a{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-11 .main-menu .navigation > li > ul > li > a:hover, 
.header-style-11 .main-menu .navigation > li > .megamenu li > a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-11 .main-menu .navigation > li > .megamenu li > a:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-style-11 .main-menu .navigation > li > ul > li > ul > li > a:hover {
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.theme-btn.btn-14{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.slider-nine .banner-carousel .owl-nav button:hover:before {
  background: -webkit-linear-gradient(0deg, #FB4216, #FB4216 100%);
}

.feature-block-nine .inner-box .icon-box{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.feature-block-nine .inner-box h3 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.image_block_11 .image-box .text h2{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.handle-preloader.home-11{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.about-11 .list-style-two li:before{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-11 .service-block-eight .inner-box .image-box{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-11 .service-block-eight .inner-box .icon-box{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-11 .theme-btn.btn-two:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-11 .service-block-eight .inner-box h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.funfact-six .inner-container{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.chooseus-eight .content_block_14 .content-box .single-item .icon-box{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.team-six .team-block-one .inner-box .image-box .social-links-two li a:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.team-six .team-block-one .inner-box .lower-content h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.project-block-three .inner-box .lower-content h3 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-11 .news-block-one .inner-box .image{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.news-11 .news-block-one .inner-box .post-info li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-11 .news-block-one .inner-box .lower-content h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-11 .news-block-one .inner-box .theme-btn:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.subscribe-four{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.footer-11 .footer-social-three li a:hover{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
	background: #<?php echo esc_attr( $color ); ?>!important;
}


/** home-12 **/

.handle-preloader.home-12{
  background: #fb4754;
}

.header-style-12 .main-menu .navigation > li.current > a, 
.header-style-12 .main-menu .navigation > li:hover > a{
  color: #fb4754;
}

.header-style-12 .main-menu .navigation > li > ul > li > a:hover, 
.header-style-12 .main-menu .navigation > li > .megamenu li > a:hover{
	color: #fb4754;
}

.header-style-12 .nav-right .search-box-outer:hover{
	color: #fb4754;
}

.header-style-12 .nav-right .nav-btn:hover{
	color: #fb4754;
}

.header-style-12 .search-panel .search-btn{
	background: #fb4754;
}

.header-style-12 .main-menu .navigation > li > .megamenu li > a:before{
	background: #fb4754;
}

.header-style-12 .main-menu .navigation > li > ul > li > ul > li > a:hover {
  color: #fb4754;
}

.banner-three .video-btn:hover{
	color: #fb4754;
}

.banner-three .video-btn i{
	color: #fb4754;
}

.theme-btn.btn-15{
	background: #fb4754;
}

.sec-title-nine h6{
	color: #fb4754;
}

.service-block-10 .inner-box h3 a:hover{
	color: #fb4754;
}

.service-block-10 .inner-box .link a:hover{
	color: #fb4754;
}

.project-block-five .inner-box .image-box .link a{
	background: #fb4754;
}

.project-block-five .inner-box .lower-content h4 a:hover{
  color: #fb4754;
}

.project-block-five .inner-box .image-box .link a:hover{
	color: #fb4754;
}

.testimonial-nine .owl-nav button:hover{
	background: #fb4754;
}

.news-12 .news-block-one .inner-box .image{
  background: #fb4754;
}

.news-12 .news-block-one .inner-box .post-info li a:hover{
	color: #fb4754;
}

.news-12 .news-block-one .inner-box .lower-content h4 a:hover{
	color: #fb4754;
}

.subscribe-five .subscribe-form .form-group input:focus{
	border-color: #fb4754 !important;
}

.footer-12 .footer-top-two .footer-menu li a:hover{
	color: #fb4754;
}

.footer-12 .footer-social-two li a:hover{
	border-color: #fb4754;
	background: #fb4754;
}

.footer-12 .footer-social-two li a:before{
	background: #fb4754;
}


/** home-13 **/

.handle-preloader.home-13{
	background: -webkit-linear-gradient(0deg, #237ecd, #051b88 100%);
}

.header-style-13 .main-menu .navigation > li.current > a, 
.header-style-13 .main-menu .navigation > li:hover > a{
	color: #00d0f5;
}

.header-style-13 .main-menu .navigation > li > ul > li > a:hover, 
.header-style-13 .main-menu .navigation > li > .megamenu li > a:hover{
	color: #00d0f5;
}

.header-style-13 .nav-right .search-box-outer:hover{
	color: #00d0f5;
}

.header-style-13 .nav-right .nav-btn:hover{
	color: #00d0f5;
}

.header-style-13 .search-panel .search-btn{
	background: #00d0f5;
}

.header-style-13 .main-menu .navigation > li > .megamenu li > a:before{
	background: #00d0f5;
}

.header-style-13 .main-menu .navigation > li > ul > li > ul > li > a:hover {
  color: #00d0f5;
}

.theme-btn.btn-16{
	background: #00d0f5;
}

.slider-ten{
	background: -webkit-linear-gradient(0deg, #237ecd, #051b88 100%);
}

.slider-ten .banner-carousel .owl-nav button:hover:before{
  background: -webkit-linear-gradient(0deg, #00d0f5, #00d0f5 100%);
}

.domain-field .search-form .form-group input:focus{
  border-color: #00d0f5 !important;
}

.domain-field .search-form .form-group button{
	background: #00d0f5;
}

.domain-field .domain-list h4 span{
	color: #00d0f5;
}

.feature-block-ten .inner-box h3 a:hover{
	color: #00d0f5;
}

.pricing-six .tab-btn-box .tab-btns li:before{
	background: #00d0f5;
}

.pricing-six .pricing-block-two .pricing-table .table-header h5{
	color: #00d0f5;
}

.pricing-six .pricing-block-two .pricing-table .feature-list li i{
	color: #00d0f5;
}

.pricing-six .pricing-block-two .pricing-table .theme-btn:before{
	background: #00d0f5;
}

.pricing-six .pricing-block-two .pricing-table .theme-btn:hover{
	border-color: #00d0f5;
}

.pricing-six .pricing-block-two.active-block .pricing-table .theme-btn{
	background: #00d0f5;
	border-color: #00d0f5;
}

.pricing-six .pricing-block-two.active-block .pricing-table{
  background: -webkit-linear-gradient(-90deg, #051b88, #237ece 100%);
}

.content_block_15 .inner-box .single-item .icon-box{
	color: #00d0f5;
}

.chooseus-ten{
	background: -webkit-linear-gradient(0deg, #237ece, #051b88 100%);
}

.service-block-11 .inner-box .icon-box{
	color: #00d0f5;
}

.service-block-11 .inner-box h3 a:hover{
  color: #00d0f5;
}

.service-block-11 .inner-box .icon-box:before{
	background: #00d0f5;
}

.testimonial-ten .dots-style-one .owl-dots .owl-dot.active span, 
.testimonial-ten .dots-style-one .owl-dots .owl-dot span:hover{
  background: #00d0f5;
}

.cta-seven{
	background: -webkit-linear-gradient(0deg, #237ece, #051b88 100%);
}

.news-13 .news-block-one .inner-box .post-date-two{
  background: #00d0f5;
}

.news-13 .news-block-one .inner-box .post-info li a:hover{
  color: #00d0f5;
}

.news-13 .news-block-one .inner-box .lower-content h4 a:hover{
	color: #00d0f5;
}

.footer-13{
  background: -webkit-linear-gradient(90deg, #051b88, #237ece 100%);
}

.footer-13 .footer-social-two li a:hover{
  background: #00d0f5;
  border-color: #00d0f5;
}


/** home-14 **/

.header-style-14 .main-menu .navigation > li.current > a, 
.header-style-14 .main-menu .navigation > li:hover > a{
	color: #a44ac5;
}

.header-style-14 .main-menu .navigation > li > ul > li > a:hover, 
.header-style-14 .main-menu .navigation > li > .megamenu li > a:hover{
	color: #a44ac5;
}

.header-style-14 .main-menu .navigation > li > .megamenu li > a:before{
	background: #a44ac5;
}

.header-style-14 .main-menu .navigation > li > ul > li > ul > li > a:hover{
	color: #a44ac5;
}

.header-style-14 .search-panel .search-btn{
	background: #a44ac5;
}

.banner-four .content-box .btn-box a.play-store{
	background: -webkit-linear-gradient(0deg, #6d42c3, #ab4ac3 100%);
}

.sec-title-ten .sub-title{
	color: #6f42c2;
}

.g_color_3{
	background: -webkit-linear-gradient(45deg, #6e42c3 40%, #ad4bc6 60%);
}

.feature-block-11 .inner-box h3 a:hover{
	color: #6f42c2;
}

.about-14 .content_block_nine .content-box .video-btn a{
	background: -webkit-linear-gradient(0deg, #6d42c3, #ab4ac3 100%) !important;
}

.content_block_16 .content-box .single-item .icon-box:after{
	background: -webkit-linear-gradient(45deg, #6d42c3, #ab4ac3 100%);
}

.content_block_16 .content-box .single-item h3 a:hover{
  color: #6f42c2;
}

.service-14 .service-block-11 .inner-box .icon-box:before{
  background: -webkit-linear-gradient(45deg, #6e42c3 0%, #ad4bc6 100%);
}

.service-14 .service-block-11 .inner-box h3 a:hover{
	color: #6f42c2;
}

.screenshot-section .owl-nav button:before{
	background: -webkit-linear-gradient(45deg, #6e42c3 0%, #ad4bc6 100%);
}

.handle-preloader.home-14{
	background: -webkit-linear-gradient(45deg, #6e42c3 0%, #ad4bc6 100%);
}

.testimonial-11 .dots-style-one .owl-dots .owl-dot.active span,
.testimonial-11 .dots-style-one .owl-dots .owl-dot span:hover{
  background: -webkit-linear-gradient(0deg, #6e42c3 0%, #ad4bc6 100%);
}

.image_block_18 .image-box .image:before{
	background: -webkit-linear-gradient(45deg, #6e42c3 0%, #ad4bc6 100%);
}

.content_block_17 .content-box .btn-box a.play-store{
	background: -webkit-linear-gradient(0deg, #6e42c3 0%, #ad4bc6 100%);
}

.news-14 .news-block-one .inner-box .post-date-two{
  background: -webkit-linear-gradient(45deg, #6d42c3 0%, #ae4bc6 100%);
}

.news-14 .news-block-one .inner-box .image{
  background: -webkit-linear-gradient(45deg, #6d42c3 0%, #ae4bc6 100%);
}

.news-14 .news-block-one .inner-box .post-info li a:hover{
  color: #6f42c2;
}

.news-14 .news-block-one .inner-box .lower-content h4 a:hover{
	color: #6f42c2;
}

.subscribe-one.home-14 .inner-container{
  background: -webkit-linear-gradient(0deg, #6d42c3 0%, #ae4bc6 100%);
}

.subscribe-one.home-14 .form-inner .form-group button{
  background: -webkit-linear-gradient(0deg, #6d42c3 0%, #ad4bc6 100%);
}

.footer-14 .footer-social-three li a:before{
	background: -webkit-linear-gradient(45deg, #6d42c3 0%, #ad4bc6 100%);
}

.footer-14 .footer-widget-section .links-list li a:hover{
	color: #6f42c2;
}

.footer-14 .footer-widget-section .info-list li a:hover{
	color: #6f42c2;
}

.footer-14 .footer-bottom a:hover{
	color: #6f42c2;
}


/** home-15 **/

.handle-preloader.home-15{
	background: #17be74;
}

.header-style-15 .nav-right .search-box-outer:hover{
  color: #17be74;
}

.header-style-15 .search-panel .search-btn{
	background: #17be74;
}

.header-style-15 .main-menu .navigation > li.current > a, 
.header-style-15 .main-menu .navigation > li:hover > a{
	color: #17be74;
}

.header-style-15 .main-menu .navigation > li > ul > li > a:hover, 
.header-style-15 .main-menu .navigation > li > .megamenu li > a:hover{
	color: #17be74;
}

.header-style-15 .main-menu .navigation > li > .megamenu li > a:before{
	background: #17be74;
}

.header-style-15 .main-menu .navigation > li > ul > li > ul > li > a:hover{
	color: #17be74;
}

.theme-btn.btn-17{
	background: #17be74;
}

.slider-11 .banner-carousel .owl-nav button:hover:before {
  background: -webkit-linear-gradient(0deg, #17be74, #17be74 100%);
}

.feature-block-12 .inner-box .icon-box{
	color: #17be74;
}

.feature-block-12 .inner-box h3 a:hover{
	color: #17be74;
}

.image_block_19 .image-box .video-btn a i{
	color: #17be74;
}

.image_block_19 .image-box .video-btn a:hover{
  background: #17be74;
}

.content_block_18 .content-box .tab-btns li:before{
	background: #17be74;
}

.content_block_18 .content-box .list-style-two li:before{
	color: #17be74;
}

.service-block-12 .inner-box .icon-box{
  background: #17be74;
}

.service-block-12 .inner-box .lower-content .link a:hover{
	color: #17be74;
}

.service-block-12 .inner-box .image-box{
	background: #17be74;
}

.service-block-12 .inner-box .lower-content h3 a:hover{
	color: #17be74;
}

.chooseus-11 .inner-box .single-item .icon-box .icon{
	color: #17be74;
}

.chooseus-11 .inner-box .single-item h3 a:hover{
	color: #17be74;
}

.team-seven .team-block-one .inner-box .lower-content h4 a:hover{
	color: #17be74;
}

.testimonial-eight.home-15 .owl-nav button:hover{
	background: #17be74;
}

.project-three.home-15 .project-block-three .inner-box .image-box{
  background: #17be74;
}

.pricing-seven .tab-btn-box .tab-btns li:before{
	background: #17be74;
}

.pricing-seven .pricing-block-two .pricing-table .table-header h6{
	color: #17be74;
}

.pricing-block-two .pricing-table .feature-list-two li:before{
	border: 2px solid #17be74;
}

.pricing-seven .pricing-block-two.active-block .pricing-table .theme-btn{
	background: #17be74;
	border-color: #17be74;
}

.cta-eight .inner-box h6{
  color: #17be74;
}

.news-15 .news-block-one .inner-box .post-date-two{
  background: #17be74;
}

.news-15 .news-block-one .inner-box .post-info li a:hover{
  color: #17be74;
}

.news-15 .news-block-one .inner-box .lower-content h4 a:hover{
  color: #17be74;
}

.subscribe-one.home-15 .form-inner .form-group button:hover{
	color: #17be74 !important;
}

.footer-15 .footer-top-two .footer-menu li a:hover{
  color: #17be74;
}

.footer-15 .footer-social-two li a:before{
	background: #17be74;
}

.footer-15 .footer-widget-section .links-list li a:hover{
  color: #17be74;
}

.footer-15 .footer-widget-section .info-list li a:hover{
  color: #17be74;
}

.footer-15 .footer-bottom a:hover{
  color: #17be74;
}


/** home-16 **/

.handle-preloader.home-16{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-style-16 .header-top-two .info li p a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-16 .header-top-two .info li p span{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-16 .header-top-two .info li i{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-16 .social-links-two li a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-16 .main-menu .navigation > li.current > a, 
.header-style-16 .main-menu .navigation > li:hover > a{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-16 .main-menu .navigation > li > ul > li > a:hover, 
.header-style-16 .main-menu .navigation > li > .megamenu li > a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-16 .main-menu .navigation > li > .megamenu li > a:before{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.theme-btn.btn-18{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-style-16 .nav-right .search-box-outer:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.header-style-16 .search-panel .search-btn{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-style-16 .main-menu .navigation > li > ul > li > ul > li > a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.slider-12 .content-box h2 .color{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.slider-12 .content-box:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.slider-12 .banner-carousel .owl-nav button:hover:before{
  background: -webkit-linear-gradient(0deg, #fa4216, #fa4216 100%);
}

.request-form .small-title{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.request-form .form-group input:focus{
  border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.image_block_20 .image-box .text{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.sec-title-11 h5{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.content_block_19 .content-box .tab-btns li.active-btn,
.content_block_19 .content-box .tab-btns li:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-block-13 .inner-box .lower-content .icon-box{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-block-13 .inner-box .lower-content h3 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-block-13 .inner-box .lower-content .link a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-16 .tab-btn-box .tab-btns li.active-btn,
.service-16 .tab-btn-box .tab-btns li:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.content_block_20 .content-box .list li:before{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-17 .tab-btns li.active-btn,
.service-17 .tab-btns li:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-17 .tab-btns li:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.funfact-eight .inner-container{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.team-block-two .inner-box .image-box .image:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.team-block-two .inner-box .lower-content h3 a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.team-eight .dots-style-one .owl-dots .owl-dot span{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.project-seven .sortable-masonry .filter-tabs li.active, 
.project-seven .sortable-masonry .filter-tabs li:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.project-block-six .inner-box .view-btn a{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.project-block-six .inner-box .content-box h3 a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.testimonial-block-four .inner-box .icon-box{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.testimonial-12 .nav-style-one .owl-nav button:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.pricing-eight .tab-btn-box .tab-btns li:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.pricing-block-three .pricing-table .theme-btn:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.pricing-block-three .pricing-table .table-header h6{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.pricing-block-three .pricing-table .feature-list li:before{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.content_block_21 .content-box .support-box .icon-box{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.content_block_21 .content-box .support-box h3 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-16 .news-block-one .inner-box .image{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.news-16 .news-block-one .inner-box .lower-content .theme-btn:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.news-16 .news-block-one .inner-box .post-info li a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-16 .news-block-one .inner-box .lower-content h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-16 .inner-content .single-item .post-info li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-16 .inner-content .single-item h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.subscribe-one.home-16{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.subscribe-one.home-16 .form-inner .form-group button:hover{
	color: #fa4216 !important;
}

.footer-16 .footer-top .social-links li a:before{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.footer-16 .footer-widget-section .about-widget .subscribe-form .form-group input:focus + button,
.footer-16 .footer-widget-section .about-widget .subscribe-form .form-group button:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.footer-16 .footer-widget-section .about-widget .subscribe-form .form-group input:focus{
  border-color:#<?php echo esc_attr( $color ); ?>!important;
}




/** inner-page **/

.team-five.about-page-1 .team-block-one .inner-box .image-box .social-links-two li a:hover{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.team-five.about-page-1 .team-block-one .inner-box .lower-content h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.subscribe-five.about-page-1 .subscribe-form .message-btn .theme-btn{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-style-three .search-panel .search-btn{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.handle-preloader.about-page-2{
	background: #fb4754;
}

.main-header.about-page-2 .nav-right .search-box-outer:hover{
	color: #fb4754;
}

.main-header.about-page-2 .nav-right .nav-btn:hover{
	color: #fb4754;
}

.main-header.about-page-2 .search-panel .search-btn{
	background: #fb4754;
}

.sec-title-12 h5{
	color: #fb4754;
}

.content_block_25 .content-box .single-item .icon-box{
  color: #fb4754;
}

.project-three.about-page-2 .project-block-three .inner-box .view-btn a:hover{
  color: #fb4754;
}

.project-three.about-page-2 .project-block-three .inner-box .lower-content h3 a:hover{
	color: #fb4754;
}

.processing-block-four .inner-box .count-box{
	background: #fb4754;
}

.processing-block-four .inner-box .count-box .overlay-icon{
	color: #fb4754;
}

.processing-block-four .inner-box .count-box:after{
	border: 2px dashed #fb4754;
}

.faq-two .image_block_one .image-box .video-inner .video-btn a{
  background: #fb4754;
}

.skills-two.about-page-2 .progress-box .bar-inner{
	background: #fb4754;
}

.team-block-three .inner-box .social-links li a:hover{
  background: #fb4754;
  border-color: #fb4754;
}

.team-block-three .inner-box .lower-content h4 a:hover{
  color: #fb4754;
}

.subscribe-five.about-page-2 .subscribe-form .message-btn .theme-btn{
	background: #fb4754;
}

.handle-preloader.about-page-3{
	background: #17be74;
}

.sec-title-13 h5{
	color: #17be74;
}

.about-18 .content_block_11 .content-box .list li:before{
  color: #17be74;
}

.feature-block-eight .inner-box .icon-box{
	color: #17be74;
}

.team-block-four .inner-box .social-links li a:hover{
  background: #17be74;
}

.team-block-four .inner-box .lower-content h4 a:hover{
  color: #17be74;
}

.funfact-nine{
	background: #17be74;
}

.content_block_26 .content-box .single-item .icon-box{
  background: #17be74;
}

.testimonial-five.about-page-3 .dots-style-one .owl-dots .owl-dot span{
	background: #17be74;
}

.handle-preloader.about-page-4{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-style-six .search-panel .search-btn{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.feature-13.about-page-4 .feature-block-eight .inner-box .icon-box{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.about-19 .list-style-one li:before{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.processing-block-five .inner-box .count-box{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.testimonial-three.about-page-4 .nav-style-one .owl-nav button:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.handle-preloader.about-page-5 {
  background: -webkit-linear-gradient(45deg, #6e42c3 0%, #ad4bc6 100%);
}

.header-style-two.header-style-14 .nav-right .search-box-outer .search-box-btn:hover, 
.header-style-two.header-style-14 .nav-right .nav-btn:hover{
  color: #a44ac5 !important;
}

.about-20 .feature-block-nine .inner-box .icon-box .icon{
  background: -webkit-linear-gradient(45deg, #7443c3 30%, #a149c6 70%);
}

.team-block-five .inner-box .lower-content:before{
	background: -webkit-linear-gradient(45deg, #6e42c3 0%, #ad4bc6 100%);
}

.skills-four .progress-box .bar-inner{
  background: -webkit-linear-gradient(0deg, #6e42c3 0%, #ad4bc6 100%);
}

.news-three.about-page-5 .news-block-one .lower-content .category a{
	background: -webkit-linear-gradient(0deg, #6e42c3 30%, #ad4bc6 70%);
}

.news-three.about-page-5 .news-block-one .inner-box .lower-content h4 a:hover{
	color: #a44ac5;
}

.news-three.about-page-5 .news-block-one .inner-box .post-info li a:hover{
	color: #a44ac5;
}

.main-header.testimonial-page .main-menu .navigation > li.current > a, 
.main-header.testimonial-page .main-menu .navigation > li:hover > a{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-header.testimonial-page .main-menu .navigation > li > ul > li > a:hover, 
.main-header.testimonial-page .main-menu .navigation > li > .megamenu li > a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-header.testimonial-page .main-menu .navigation > li > .megamenu li > a:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.main-header.testimonial-page .main-menu .navigation > li > ul > li > ul > li > a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-header.testimonial-page .nav-right .search-box-outer:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-header.testimonial-page .nav-right .nav-btn:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-header.testimonial-page .search-panel .search-btn{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.testimonial-seven.testimonial-page-3 .owl-nav button:hover{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.main-header.service-page-1 .main-menu .navigation > li.current > a, 
.main-header.service-page-1 .main-menu .navigation > li:hover > a{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-header.service-page-1 .main-menu .navigation > li > ul > li > a:hover, 
.main-header.service-page-1 .main-menu .navigation > li > .megamenu li > a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-header.service-page-1 .main-menu .navigation > li > .megamenu li > a:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.main-header.service-page-1 .main-menu .navigation > li > ul > li > ul > li > a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-header.service-page-1 .nav-right .search-box-outer:hover, 
.main-header.service-page-1 .nav-right .nav-btn:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-header.service-page-1  .search-panel .search-btn{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-block-14 .inner-box h4 a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-block-14 .inner-box .link a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.faq-two.service-page-1 .image_block_one .image-box .video-inner .video-btn a{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.pricing-block-one .pricing-table .table-content-two .feature-list li:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-19 .tab-btns li.active-btn h6,
.service-19 .tab-btns li:hover h6{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-19 .tab-btns li.active-btn .icon-box,
.service-19 .tab-btns li:hover .icon-box{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-19 .tab-btns li:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.handle-preloader.service-page-3{
	background: #e45712;
}

.main-header.service-page-3 .main-menu .navigation > li.current > a, 
.main-header.service-page-3 .main-menu .navigation > li:hover > a{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-header.service-page-3 .main-menu .navigation > li > ul > li > a:hover, 
.main-header.service-page-3 .main-menu .navigation > li > .megamenu li > a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-header.service-page-3 .main-menu .navigation > li > .megamenu li > a:before{
	background: #e45712;
}

.main-header.service-page-3 .main-menu .navigation > li > ul > li > ul > li > a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-header.service-page-3 .nav-right .search-box-outer:hover, 
.main-header.service-page-3 .nav-right .nav-btn:hover{
	color: #e45712 !important;
}

.service-20 .tab-btns li.active-btn .icon-box{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.pricing-one.service-page-3 .tab-btn-box .tab-btns li:before{
	background: #e45712;
}

.pricing-block-four .pricing-table .table-header h5{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.pricing-block-four .pricing-table .list-style-two li:before{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.pricing-block-four.active-block .pricing-table .table-header{
	background: #e45712;
}

.main-header.service-page-3 .search-panel .search-btn{
	background: #e45712;
}

.handle-preloader.service-page-4{
	background: #17be74;
}

.main-header.service-page-4 .search-panel .search-btn{
	background: #17be74;
}

.main-header.service-page-4 .nav-right .nav-btn:hover,
.main-header.service-page-4 .nav-right .search-toggler:hover{
	color: #17be74 !important;
}

.main-header.service-page-4 .main-menu .navigation > li.current > a, 
.main-header.service-page-4 .main-menu .navigation > li:hover > a{
  color: #17be74;
}

.pricing-nine .tab-btns li:hover,
.pricing-nine .tab-btns li.active-btn{
  background: #17be74;
}

.pricing-block-five .pricing-table .theme-btn:hover{
  border-color: #17be74;
}

.pricing-block-five .pricing-table .theme-btn:before{
	background: #17be74;
}

.pricing-block-five .pricing-table .feature-list li i{
  color: #17be74;
}

.pricing-block-five .pricing-table .table-header h5{
	color: #17be74;
}

.subscribe-five.service-page-4 .subscribe-form .message-btn .theme-btn{
  background: #17be74;
}

.handle-preloader.service-page-5{
	background: #e45712;
}

.content_block_28 .content-box .theme-btn:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.content_block_28 .content-box .theme-btn:before{
	background: #e45712;
}

.service-21 .tab-btns li:before{
	background: #e45712;
}

.service-21 .tab-btns li:hover:after,
.service-21 .tab-btns li.active-btn:after{
  background: #e45712;
}

.subscribe-five.service-page-5 .subscribe-form .message-btn .theme-btn{
	background: #e45712;
}

.service-details-content .accordion-box .block .acc-btn.active{
  background: #e45712;
}

.service-sidebar .category-widget .category-list li a.current:before,
.service-sidebar .category-widget .category-list li a:hover:before{
  background: #e45712;
}

.service-sidebar .consulting-widget input:focus,
.service-sidebar .consulting-widget textarea:focus{
  border-color: #e45712 !important;
}

.service-sidebar .contact-widget .info-list li i{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-sidebar .contact-widget .info-list li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.handle-preloader.service-details-2{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.header-style-three .sticky-header .nav-right .search-box-outer:hover, 
.header-style-three .sticky-header .nav-right .nav-btn:hover{
    color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-details-2 .service-sidebar .category-widget .category-list li a.current:before, 
.service-details-2 .service-sidebar .category-widget .category-list li a:hover:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-details-2 .service-sidebar .category-widget .category-list li a.current, 
.service-details-2 .service-sidebar .category-widget .category-list li a:hover{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-details-2 .service-sidebar .consulting-widget .theme-btn{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-details-2 .service-sidebar .consulting-widget input:focus,
.service-details-2 .service-sidebar .consulting-widget textarea:focus{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-sidebar .support-widget:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-details-content .tabs-box .tab-btns li:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-details-2 .service-details-content .accordion-box .block .acc-btn.active{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.handle-preloader.service-details-3{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-details-3 .service-sidebar .category-widget .category-list li a.current,
.service-details-3 .service-sidebar .category-widget .category-list li a:hover{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-details-3 .service-sidebar .category-widget .category-list li a.current:before,
.service-details-3 .service-sidebar .category-widget .category-list li a:hover:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-details-3 .service-sidebar .contact-widget .info-list li i{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-sidebar .contact-widget .social-links li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-details-3 .contact-widget .info-list li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-sidebar .download-widget .download-list li a i{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.service-sidebar .download-widget .download-list li a:hover{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-details-content .quote-inner blockquote{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.handle-preloader.career-page{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.main-header.career-page .main-menu .navigation > li.current > a, 
.main-header.career-page .main-menu .navigation > li:hover > a{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-header.career-page .main-menu .navigation > li > ul > li > a:hover, 
.main-header.career-page .main-menu .navigation > li > .megamenu li > a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-header.career-page .main-menu .navigation > li > .megamenu li > a:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.main-header.career-page .main-menu .navigation > li > ul > li > ul > li > a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-header.career-page .nav-right .search-box-outer:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-header.career-page .nav-right .nav-btn:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-header.career-page .search-panel .search-btn{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.job-category .single-item .icon-box{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.job-category .single-item:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.positions-block-one .inner-box .list li:before{
	border: 2px solid #612ade;
}

.positions-block-one .inner-box .theme-btn:hover{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.positions-block-one .inner-box .theme-btn:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.process-six.process-page .processing-block-five .inner-box .count-box{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.process-one.process-page .processing-block-one .inner-box .icon-box{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.process-one.process-page .processing-block-one .inner-box .icon-box:before{
	background: -webkit-linear-gradient(45deg, #612ade, #612ade 100%);
}

.process-one.process-page .processing-block-one .inner-box .icon-box .count-box:before{
	background: -webkit-linear-gradient(45deg, #8054ff, #8054ff 100%);
}

.processing-block-six .inner-box .count-box:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.processing-block-six .inner-box:hover .count-box:after{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.process-three.process-page .processing-block-three .inner-box .icon-box{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.process-three.process-page .processing-block-three .inner-box .icon-box .count-text{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.process-three.process-page .processing-block-three .inner-box:hover .icon-box:before{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.process-three.process-page .processing-block-three .inner-box:hover .icon-box .count-text{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.process-five.process-page .processing-block-four .inner-box .count-box{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.process-five.process-page .processing-block-four .inner-box .count-box:after{
	border: 2px dashed #612ade;
}

.process-five.process-page .processing-block-four .inner-box .count-box .overlay-icon{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.handle-preloader.faq-page{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.faq-sidebar .support-widget:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.faq-sidebar .consulting-widget input:focus,
.faq-sidebar .consulting-widget textarea:focus{
	border-color: #612ade !important;
}

.faq-sidebar .consulting-widget .theme-btn{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.faq-sidebar .category-widget .category-list li a{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.faq-page-section.faq-page-2 .accordion-box .block .acc-btn.active{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.faq-page-section.faq-page-3 .accordion-box .block .acc-btn.active{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.team-four.team-page-2 .team-block-one .inner-box .lower-content h4 a:hover{
	color: #612ade !important;
}

.team-four.team-page-2 .team-block-one .inner-box .image-box .social-links-two li a:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.main-header.team-page-4 .main-menu .navigation > li.current > a, 
.main-header.team-page-4 .main-menu .navigation > li:hover > a{
	color: #e93421;
}

.main-header.team-page-4 .main-menu .navigation > li > ul > li > a:hover, 
.main-header.team-page-4 .main-menu .navigation > li > .megamenu li > a:hover{
	color: #e93421;
}

.main-header.team-page-4 .main-menu .navigation > li > .megamenu li > a:before{
	background: #e93421;
}

.main-header.team-page-4 .main-menu .navigation > li > ul > li > ul > li > a:hover{
	color: #e93421;
}

.main-header.team-page-4 .nav-right .search-box-outer:hover{
	color: #e93421;
}

.main-header.team-page-4 .nav-right .nav-btn:hover{
	color: #e93421;
}

.main-header.team-page-4 .search-panel .search-btn{
	background: #e93421;
}

.team-nine.team-page-6 .team-block-three .inner-box .social-links li a:hover{
	background: #<?php echo esc_attr( $color ); ?>!important;
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.team-nine.team-page-6 .team-block-three .inner-box .lower-content h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.main-header.team-page-7 .nav-right .nav-btn:hover{
  color: #17be74;
}

.team-details-one .team-details-content .content-one .designation{
	 background: -webkit-linear-gradient(0deg, #6d42c3 0%, #bb4cc7 30%);
}

.team-details-one .team-details-content .content-one .info:before{
	background: -webkit-linear-gradient(90deg, #6d42c3 0%, #bb4cc7 100%);
}

.team-details-one .team-details-content .content-one .info li a:hover{
	color: #bb4cc7;
}

.team-details-one .team-details-content .content-one .social-links li a:before{
	background: -webkit-linear-gradient(45deg, #6d42c3 0%, #bb4cc7 100%);
}

.team-details-one .progress-box .bar-inner{
	background: -webkit-linear-gradient(0deg, #6d42c3 0%, #bb4cc7 100%);
}

.team-details-one .content-three .form-inner .form-group button{
  background: -webkit-linear-gradient(0deg, #6d42c3 0%, #ad4bc6 100%);
}

.team-details-one .content-three .form-inner .form-group input:focus,
.team-details-one .content-three .form-inner .form-group textarea:focus{
  border-color: #ad4bc6 !important;
}

.team-details-two .team-details-content .content-box .designation{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.team-details-two .team-details-content .content-box .info li a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.team-details-two .team-details-content .content-box .social-links li a:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.experience-section .progress-box .bar-inner{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.experience-section .form-inner .form-group .theme-btn{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.experience-section .form-inner .form-group input:focus,
.experience-section .form-inner .form-group textarea:focus{
	border-bottom: 1px solid #FB4216 !important;
}

.team-details-three .image-box .designation{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.team-details-three .image-box .social-links li a:hover{
  border-color:#<?php echo esc_attr( $color ); ?>!important;
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.team-details-three .team-details-content .content-one .info li a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.registration-section .default-form input:focus,
.registration-section .default-form textarea:focus{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.check-box input:checked + label:before{
  background: #<?php echo esc_attr( $color ); ?>!important;
  border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.registration-section .default-form .form-group .lost-password a{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.registration-section .default-form .form-group .theme-btn{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.registration-section .text p a{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.check-box label a{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.error-section .inner-box .theme-btn{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.comingsoon-section{
	background: -webkit-linear-gradient(45deg, #3c9ee9, #f18b92 100%);
}

.comingsoon-section .subscribe-inner .form-group input:focus + button,
.comingsoon-section .subscribe-inner .form-group button:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.pricing-one.pricing-page-1 .pricing-block-one .pricing-table .table-header h6{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.pricing-one.pricing-page-1 .pricing-block-one .pricing-table .table-content .feature-list li:before{
  background: #<?php echo esc_attr( $color ); ?>;
}

.pricing-one.pricing-page-1 .pricing-block-one .pricing-table .theme-btn:hover{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.pricing-one.pricing-page-1 .pricing-block-one .pricing-table .theme-btn:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.pricing-one.pricing-page-1 .pricing-block-one.active-block .pricing-table .theme-btn{
  background: #<?php echo esc_attr( $color ); ?>!important;
  border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.pricing-one.pricing-page-1 .tab-btn-box .tab-btns li:before{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.faq-two.pricing-page-1 .sec-title-12 h5{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.faq-two.pricing-page-1 .image_block_one .image-box .video-inner .video-btn a{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.main-header.pricing-page-3 .nav-right .nav-btn:hover{
  color: #17be74;
}

.contactinfo-one .sec-title h5{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.info-block-one .inner-box .icon-box{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.info-block-one .inner-box p a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.contact-three #contact-form .form-group input:focus,
.contact-three #contact-form .form-group textarea:focus{
  border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.contact-four .info-list li .icon-box{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.contact-four .info-list li p a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.contact-four .sec-title h5{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.contact-four #contact-form .form-group input:focus,
.contact-four #contact-form .form-group textarea:focus{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.contact-five #contact-form .form-group input:focus,
.contact-five #contact-form .form-group textarea:focus{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.contact-three .theme-btn,
.contact-four .theme-btn,
.contact-five .theme-btn,
.contact-six .theme-btn,
.contact-seven .theme-btn{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.info-block-two .inner-box .info li a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.info-block-two .inner-box{
	border-bottom: 3px solid #fa4216;
}

.contactinfo-one.contact-page-4 .info-block-one .inner-box:hover .icon-box{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.contact-six #contact-form .form-group input:focus,
.contact-six #contact-form .form-group textarea:focus{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.contact-seven .info-list li p a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.contact-seven .info-list li .icon-box{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.contact-seven #contact-form .form-group input:focus,
.contact-seven #contact-form .form-group textarea:focus{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.project-block-seven .inner-box .image-box:before{
	background: -webkit-linear-gradient(45deg, #6e42c3 0%, #ad4bc6 100%);
}

.project-block-seven .inner-box .image-box .links li a:hover{
  color: #ad4bc6;
}

.project-block-seven .inner-box .content-box h4 a:hover{
  color: #ad4bc6;
}

.project-eight .sortable-masonry .filter-tabs li:after{
	background: -webkit-linear-gradient(0deg, #6e42c3 0%, #ad4bc6 100%);
}

.project-nine .sortable-masonry .filter-tabs li:after{
	background: -webkit-linear-gradient(0deg, #63b1ed 0%, #f4a2a8 100%);
}

.project-two.project-page-5 .project-block-seven .inner-box .image-box:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.project-two.project-page-5 .project-block-seven .inner-box .image-box .links li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.project-two.project-page-5 .sortable-masonry .filter-tabs li.active, 
.project-two.project-page-5 .sortable-masonry .filter-tabs li:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.project-two.project-page-5 .project-block-seven .inner-box .content-box h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.project-details .project-info .info-list li a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.project-details .project-info .info-list li.social-links a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.project-details .carousel-outer .owl-nav button:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
  border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.project-details .nav-btn .single-btn a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.project-details-4 .porject-info .info-list .single-item p a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.shop-sidebar .search-widget .search-form .form-group input:focus{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.shop-sidebar .search-widget .search-form .form-group input:focus + button,
.shop-sidebar .search-widget .search-form .form-group button:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.shop-sidebar .category-widget .category-list li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.shop-sidebar .category-widget .category-list li a:hover:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.shop-sidebar .tags-widget .tags-list li a:hover{
	background: #<?php echo esc_attr( $color ); ?>!important;
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.shop-page-section .item-shorting .left-column .btn-box button.on{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.shop-block-one .inner-box .image-box .option-list li a:hover{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.shop-block-one .inner-box .lower-content .rating li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.shop-block-one .inner-box .image-box .category.hot{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.shop-block-one .inner-box .image-box .category.sale{
	background: #15ad64;
}

.shop-block-one .inner-box .lower-content h6 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.pagination li a:hover,
.pagination li a.current{
  background: #<?php echo esc_attr( $color ); ?>!important;
  border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.product-details-content .image-box .preview-link a:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.product-details-content .product-details .rating li a:hover{
  color:#<?php echo esc_attr( $color ); ?>!important;
}

.product-details-content .product-details .addto-cart-box .clearfix li a:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
  border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.product-details-content .product-details .other-option .list li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.shop-details .product-discription .comment-form input:focus,
.shop-details .product-discription .comment-form textarea:focus{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.shop-details .product-discription .check-box input:checked + label:before{
  background: #<?php echo esc_attr( $color ); ?>!important;
  border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.product-details-content .bxslider .thumb-box li a.active{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.cart-section .cart-table tbody tr .prod-column .column-box .remove-btn:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.cart-section .othre-content .coupon-box input:focus{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.cart-section .othre-content .coupon-box input:focus + button,
.cart-section .othre-content .coupon-box button:hover{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.cart-section .othre-content .update-btn button:hover{
  background: #<?php echo esc_attr( $color ); ?>!important;
  border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.checkout-section .coupon-box a{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.checkout-section .billing-form .form-group input:focus{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.checkout-section .billing-form .check-box input:checked + label:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
  border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.checkout-section .additional-info .note-book textarea:focus{
  border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.checkout-section .payment-info .payment-inner .link a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-standard-content .news-block-one .lower-content .category a{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-standard-content .news-block-one .lower-content h2 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-standard-content .news-block-one .inner-box .image{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.news-block-one.video-block .image-box .video-btn a{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.news-block-one.carousel-block .owl-nav button:hover{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.blog-standard-content .news-block-one .lower-content .theme-btn:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.news-block-one .inner-box blockquote{
	border-left: 3px solid #fa4216;
}

.blog-sidebar .search-widget .search-form .form-group input:focus + button,
.blog-sidebar .search-widget .search-form .form-group button:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-sidebar .search-widget .search-form .form-group input:focus{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-sidebar .category-widget .category-list li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-sidebar .post-widget .post .post-thumb{
	/* background: #<?php echo esc_attr( $color ); ?>!important; */
}

.blog-sidebar .post-widget .post h5 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-sidebar .archives-widget .archives-list li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-sidebar .tags-widget .tags-list li a:hover{
	background: #<?php echo esc_attr( $color ); ?>!important;
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-grid-one .news-block-one .inner-box .image{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.blog-grid-one .news-block-one .inner-box .theme-btn:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.blog-grid-one .news-block-one .inner-box .theme-btn:hover{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-grid-one .news-block-one .inner-box .lower-content h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-grid-one .news-block-one .inner-box .post-info li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-grid-two .news-block-one .inner-box .lower-content .category a{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-grid-two .news-block-one .inner-box .post-info li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-grid-two .news-block-one .inner-box .lower-content h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-grid-two .news-block-one .inner-box .theme-btn:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.blog-masonry-two .news-block-one .inner-box .image{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.blog-masonry-two .news-block-one .inner-box .lower-content h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-masonry-two .news-block-one .inner-box .post-info li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-list-content .news-block-one .inner-box .image-box .image{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.blog-list-content .news-block-one .inner-box .lower-content .category a{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-list-content .news-block-one .inner-box .lower-content h4 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-list-content .news-block-one .inner-box .post-info li a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-list-content .news-block-one .inner-box .theme-btn:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.blog-details-content .blog-post .content-one .post-title .category a{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-details-content blockquote{
	border-left: 3px solid #<?php echo esc_attr( $color ); ?>;
}

.blog-details-content .post-share-option .tags-list li a:hover{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.blog-details-content .post-share-option .social-list li a:hover{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.blog-details-content .nav-btn .single-btn h6 a:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-details-content .comments-form-area .form-group input:focus,
.blog-details-content .comments-form-area .form-group textarea:focus{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

.blog-details-content .comments-form-area .check-box input:checked + label:before{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.page-title .post-title .category a{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.content_block_29 .content-box .theme-btn:hover{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

.content_block_29 .content-box .theme-btn:before{
	background: #e45712;
}

.header-top-one .info li.search-box-outer:hover i{
  background: #<?php echo esc_attr( $color ); ?>!important;
}



/** add new fixing css color **/

.service-block-one .inner-box:before{
	background: #<?php echo esc_attr( $color ); ?>!important;
}

.service-block-two .inner-box:before{
	background: -webkit-linear-gradient(45deg, #41a0ea, #f18e95 75%);
}

.theme-btn-one {
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.theme-btn-one:before {
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.theme-btn-three{
	background: #<?php echo esc_attr( $color ); ?>!important;
}
.pricing-block-two .pricing-table .table-header h5 {
    color:#<?php echo esc_attr( $color ); ?>!important;
}

.slider-six .banner-carousel .owl-nav button.owl-next:hover:before{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.slider-six .banner-carousel .owl-nav button.owl-next:hover:after{
  border-right: 2px solid #<?php echo esc_attr( $color ); ?>!important;
  border-top: 2px solid #<?php echo esc_attr( $color ); ?>!important;
}

.slider-six .banner-carousel .owl-nav button.owl-prev:hover:before{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.slider-six .banner-carousel .owl-nav button.owl-prev:hover:after{
  border-left: 2px solid #<?php echo esc_attr( $color ); ?>!important;
  border-bottom: 2px solid #<?php echo esc_attr( $color ); ?>!important;
}

.slider-seven .banner-carousel .owl-nav button.owl-next:hover:before{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.slider-seven .banner-carousel .owl-nav button.owl-next:hover:after{
  border-right: 2px solid #<?php echo esc_attr( $color ); ?>!important;
  border-top: 2px solid #<?php echo esc_attr( $color ); ?>!important;
}

.slider-seven .banner-carousel .owl-nav button.owl-prev:hover:before{
  background: #<?php echo esc_attr( $color ); ?>!important;
}

.slider-seven .banner-carousel .owl-nav button.owl-prev:hover:after{
  border-left: 2px solid #<?php echo esc_attr( $color ); ?>!important;
  border-bottom: 2px solid #<?php echo esc_attr( $color ); ?>!important;
}
.slider-six .content-inner {
    background: -webkit-linear-gradient(-45deg, #<?php echo esc_attr( $color ); ?>, #<?php echo esc_attr( $color ); ?> 100%)!important;
}
.about-eight .content_block_nine .content-box .video-btn a {
    border: 2px solid #<?php echo esc_attr( $color ); ?>!important;
}
.service-eight .theme-btn {
    background: #<?php echo esc_attr( $color ); ?>!important;
}

.project-block-three .inner-box .image-box {
    overflow: hidden;
    background: rgb(250, 66, 22);
}
.project-block-three .inner-box .image-box {
	background: #<?php echo esc_attr( $color, 0.3 ); ?>!important;
}
.service-eight .content-box .list li:before {
    border: 2px solid #<?php echo esc_attr( $color ); ?>!important;
}














.g_color, .pricing-five .theme-btn-two:hover, .project-three.home-8 .project-block-three .inner-box .view-btn a:hover, .cta-five .theme-btn:hover, .news-eight .theme-btn:hover, .sidebar-widget ul li a:hover, .logged-in-as a:last-child, .news-nine .theme-btn-eight:hover


{
	color:#<?php echo esc_attr( $color ); ?>!important;
}


/*** 
=====================================================
	Theme Main Background Color Css
=====================================================
***/


.scroll-to-top .scroll-bar:before, .cta-five .theme-btn, .appointment-two.home-8 .theme-btn, .wp-block-tag-cloud a:hover, span.page-numbers.current, .blog-details-content .comments-form-area .theme-btn

{
	background: #<?php echo esc_attr( $color ); ?>!important;
	background-color:#<?php echo esc_attr( $color ); ?>!important;
}


/************** border-color***************/

.pricing-five .theme-btn-two:hover, .news-eight .theme-btn:hover, .subscribe-five .subscribe-form .form-group input:focus, .team-details-two .team-details-content .content-box .social-links li a:hover, .sidebar-page-container .theme-btn:hover, .wp-block-tag-cloud a:hover, span.page-numbers.current, .news-nine .theme-btn-eight:hover

{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

/* ------------------////End of Section////--------------*/

/************** box-shadow***************/
.featured-three-column .column .inner-box:hover

/************** box-shadow***************/
{
	box-shadow:0px 0px 10px <?php echo esc_attr( hex2rgba($color, 0.8));?> !important;
}

/* ------------------////End of Section////--------------*/

/**************  border-color***************/

.about-eight .content_block_nine .content-box .video-btn a, .theme-btn.btn-11


/**************  border-color rgba***************/
{
    border-color: <?php echo esc_attr( hex2rgba($color, 0.3));?>!important;
	border: 2px solid <?php echo esc_attr( hex2rgba($color, 0.3));?>!important;
}
/* ------------------////End of Section////--------------*/


.feature-block-three .inner-box .icon-box


/**************  border-color rgba***************/
{
    background-color: <?php echo esc_attr( hex2rgba($color, 0.2));?>;
}
/* ------------------////End of Section////--------------*/



blockquote:before


/**************  border-color rgba***************/
{
    color: <?php echo esc_attr( hex2rgba($color, 0.2));?>;
}
/* ------------------////End of Section////--------------*/





<?php 

$out = ob_get_clean();
$expires_offset = 31536000; // 1 year
header('Content-Type: text/css; charset=UTF-8');
header('Expires: ' . gmdate( "D, d M Y H:i:s", time() + $expires_offset ) . ' GMT');
header("Cache-Control: public, max-age=$expires_offset");
header('Vary: Accept-Encoding'); // Handle proxies
header('Content-Encoding: gzip');

echo gzencode($out);
exit;