<?php
/**
 * The header for our theme
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @package TRANZIX
 * @since   1.0
 * @version 1.0
 */
$options = tranzix_WSH()->option();
$allowed_html = wp_kses_allowed_html( 'post' );
$icon_href = $options->get( 'image_favicon' ); 
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js no-svg">
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<?php if (function_exists( 'has_site_icon' ) || has_site_icon() ): ?>
		<?php if( $icon_href ):?>
		<!-- Fav Icon -->
		<link rel="icon" href="<?php echo esc_url($icon_href['url']); ?>" type="image/x-icon">
		<?php endif; ?>
		<?php endif; ?>
    <?php wp_head(); ?>
	

	
	
</head>
	
<body <?php body_class(); ?>> 

<?php
if ( ! function_exists( 'wp_body_open' ) ) {
		function wp_body_open() {
			do_action( 'wp_body_open' );
		}
}?>
	
<main class="boxed_wrapper ltr <?php if($options->get( 'theme_rtl' ) ): echo esc_attr_e( 'rtl', 'tranzix' ); endif;?>">	
	
<?php do_action( 'tranzix_main_header' ); ?>	
<?php if($options->get( 'mouse_effect' ) ):?>	
<!-- mouse-pointer -->
<div class="mouse-pointer" id="mouse-pointer">
	<div class="icon"><i class="far fa-angle-left"></i><i class="far fa-angle-right"></i></div>
</div>
<!-- mouse-pointer end -->
<?php endif; ?>	
		
	
<?php if(!$options->get( 'theme_preloader' ) ):?>	
	
	<!-- preloader -->
	<div class="loader-wrap">
		<div class="preloader">
			<div class="preloader-close">x</div>
			<div id="handle-preloader" class="handle-preloader home-4">
				<div class="animation-preloader">
					<div class="spinner"></div>
					<?php echo wp_kses( $options->get( 'preloader_text', ' ' ), $allowed_html ); ?>	
				</div>  
			</div>
		</div>
	</div>
	<!-- preloader end -->

<?php endif; ?>