<?php

return array(
	'title'      => esc_html__( '404 Page Settings', 'tranzix' ),
	'id'         => '404_setting',
	'desc'       => '',
	'subsection' => true,
	'fields'     => array(
		array(
			'id'      => '404_source_type',
			'type'    => 'button_set',
			'title'   => esc_html__( '404 Source Type', 'tranzix' ),
			'options' => array(
				'd' => esc_html__( 'Default', 'tranzix' ),
				'e' => esc_html__( 'Elementor', 'tranzix' ),
			),
			'default' => 'd',
		),
		array(
			'id'       => '404_elementor_template',
			'type'     => 'select',
			'title'    => __( 'Template', 'tranzix' ),
			'data'     => 'posts',
			'args'     => [
				'post_type' => [ 'elementor_library' ],
			],
			'required' => [ '404_source_type', '=', 'e' ],
		),
		array(
			'id'       => '404_default_st',
			'type'     => 'section',
			'title'    => esc_html__( '404 Default', 'tranzix' ),
			'indent'   => true,
			'required' => [ '404_source_type', '=', 'd' ],
		),
		array(
			'id'      => '404_page_banner',
			'type'    => 'switch',
			'title'   => esc_html__( 'Show Banner', 'tranzix' ),
			'desc'    => esc_html__( 'Enable to show banner on blog', 'tranzix' ),
			'default' => true,
		),
		array(
			'id'       => '404_banner_title',
			'type'     => 'text',
			'title'    => esc_html__( 'Banner Section Title', 'tranzix' ),
			'desc'     => esc_html__( 'Enter the title to show in banner section', 'tranzix' ),
			'required' => array( '404_page_banner', '=', true ),
		),
	
		array(
			'id'       => '404_page_background',
			'type'     => 'media',
			'url'      => true,
			'title'    => esc_html__( 'Banner Image', 'tranzix' ),
			'desc'     => esc_html__( 'Insert background image for banner', 'tranzix' ),
			'required' => array( '404_page_banner', '=', true ),
		),
		array(
			'id'    => '404_page_title',
			'type'  => 'text',
			'title' => esc_html__( '404 Title', 'tranzix' ),
			'desc'  => esc_html__( 'Enter 404 section title that you want to show', 'tranzix' ),

		),
		array(
			'id'    => '404_page_text',
			'type'  => 'textarea',
			'title' => esc_html__( '404 Page Description', 'tranzix' ),
			'desc'  => esc_html__( 'Enter 404 page description that you want to show.', 'tranzix' ),

		),
		/*array(
			'id'    => '404_page_form',
			'type'  => 'switch',
			'title' => esc_html__( 'Show Search Form', 'tranzix' ),
			'desc'  => esc_html__( 'Enable to show search form on 404 page', 'tranzix' ),
			'default'  => true,
		),*/
		array(
			'id'    => 'back_home_btn',
			'type'  => 'switch',
			'title' => esc_html__( 'Show Button', 'tranzix' ),
			'desc'  => esc_html__( 'Enable to show back to home button.', 'tranzix' ),
			'default'  => true,
		),
		array(
			'id'       => 'back_home_btn_label',
			'type'     => 'text',
			'title'    => esc_html__( 'Button Label', 'tranzix' ),
			'desc'     => esc_html__( 'Enter back to home button label that you want to show.', 'tranzix' ),
			'default'  => esc_html__( 'Back To Home Page', 'tranzix' ),
			'required' => array( 'back_home_btn', '=', true ),
		),
		
		

		array(
			'id'     => '404_post_settings_end',
			'type'   => 'section',
			'indent' => false,
		),

	),
);





