<?php

return array(
	'title'      => esc_html__( 'Single Post Settings', 'tranzix' ),
	'id'         => 'single_post_setting',
	'desc'       => '',
	'subsection' => true,
	'fields'     => array(
		array(
			'id'      => 'single_source_type',
			'type'    => 'button_set',
			'title'   => esc_html__( 'Single Post Source Type', 'tranzix' ),
			'options' => array(
				'd' => esc_html__( 'Default', 'tranzix' ),
				'e' => esc_html__( 'Elementor', 'tranzix' ),
			),
			'default' => 'd',
		),
		array(
			'id'      => 'single_post_author',
			'type'    => 'switch',
			'title'   => esc_html__( 'Show Author', 'tranzix' ),
			'desc'    => esc_html__( 'Enable to show author on posts detail page', 'tranzix' ),
			'default' => true,
		),
		array(
			'id'      => 'single_post_date',
			'type'    => 'switch',
			'title'   => esc_html__( 'Show Date', 'tranzix' ),
			'desc'    => esc_html__( 'Enable to show post publish date on posts detail page', 'tranzix' ),
			'default' => true,
		),
		array(
			'id'      => 'single_post_comments',
			'type'    => 'switch',
			'title'   => esc_html__( 'Show Comments', 'tranzix' ),
			'desc'    => esc_html__( 'Enable to show number of comments on posts single page', 'tranzix' ),
			'default' => true,
		),
		array(
			'id'      => 'single_post_tag',
			'type'    => 'switch',
			'title'   => esc_html__( 'Show Tags', 'tranzix' ),
			'desc'    => esc_html__( 'Enable to show post tags on posts single page', 'tranzix' ),
			'default' => true,
		),
		array(
			'id'      => 'single_author_box',
			'type'    => 'switch',
			'title'   => esc_html__( 'Show Author Box', 'tranzix' ),
			'desc'    => esc_html__( 'Enable to show Author Box', 'tranzix' ),
			'default' => true,
		),
		array(
			'id'       => 'single_default_st',
			'type'     => 'section',
			'title'    => esc_html__( 'Post Default', 'tranzix' ),
			'indent'   => true,
			'required' => [ 'single_source_type', '=', 'd' ],
		),
		array(
			'id'       => 'single_section_default_ed',
			'type'     => 'section',
			'indent'   => false,
			'required' => [ 'single_source_type', '=', 'd' ],
		),
	),
);