<?php
/**
 * Default Template Main File.
 *
 * @package TRANZIX
 * @author  template_path
 * @version 1.0
 */

get_header();
$data  = \TRANZIX\Includes\Classes\Common::instance()->data( 'single' )->get();
$layout = $data->get( 'layout' );
$sidebar = $data->get( 'sidebar' );
$class = ( $data->get( 'layout' ) != 'full' ) ? 'col-xs-12 col-sm-12 col-md-12 col-lg-8' : 'col-xs-12 col-sm-12 col-md-12';
?>


<?php if (!$data->get( 'enable_banner' ) ) : ?>

<section class="page-title p_relative centred">
	
	<?php if ( $data->get( 'banner' ) ) : ?>
	<div class="bg-layer p_absolute l_0 parallax_none parallax-bg" data-parallax='{"y": 100}' style="background-image: url(<?php echo esc_url( $data->get( 'banner' ) ); ?>);"></div>
	<?php else : ?>
	<div class="bg-layer p_absolute l_0 parallax_none parallax-bg" data-parallax='{"y": 100}' style="background-image: url(<?php echo esc_url(get_template_directory_uri().'/assets/images/background/page-title.jpg');?>);"></div>
	<?php endif; ?>	
	<div class="auto-container">
		<div class="content-box">
			<h1 class="d_block fs_60 lh_70 fw_bold mb_10"><?php if( $data->get( 'title' ) ) echo wp_kses( $data->get( 'title' ), true ); else( wp_title( '' ) ); ?></h1>
			<ul class="bread-crumb p_relative d_block mb_8 clearfix">
				<?php echo tranzix_the_breadcrumb(); ?>
			</ul>
		</div>
	</div>
</section>

<?php endif; ?>



<section class="sidebar-page-container blog-standard-2 blog-details p_relative sec-pad mr_post">
	<div class="auto-container">
		<div class="row clearfix">
		
        	<?php
            if ( $data->get( 'layout' ) == 'left' ) {
                do_action( 'tranzix_sidebar', $data );
            }
            ?>
            <div class="content-side col-lg-12">
                <div class="wp-style blog-details-content p_relative d_block">
                    
					<?php while ( have_posts() ): the_post(); ?>
                        <?php the_content(); ?>
                    <?php endwhile; ?>
                    
                    <div class="clearfix"></div>
                    <?php
                    $defaults = array(
                        'before' => '<div class="paginate-links">' . esc_html__( 'Pages:', 'tranzix' ),
                        'after'  => '</div>',
    
                    );
                    wp_link_pages( $defaults );
                    ?>
                    <?php comments_template() ?>
                </div>
            </div>
            <?php
            if ( $layout == 'right' ) {
                $data->set('sidebar', 'default-sidebar');
                do_action( 'tranzix_sidebar', $data );
            }
            ?>
        
        </div>
	</div>
</section><!-- blog section with pagination -->
<?php get_footer(); ?>
