<?php
/**
 * Tag Main File.
 *
 * @package TRANZIX
 * @author  template_path
 * @version 1.0
 */

get_header();
global $wp_query;
$data  = \TRANZIX\Includes\Classes\Common::instance()->data( 'search' )->get();
$layout = $data->get( 'layout' );
$sidebar = $data->get( 'sidebar' );
$layout = ( $layout ) ? $layout : 'right';
$sidebar = ( $sidebar ) ? $sidebar : 'default-sidebar';
if (is_active_sidebar( $sidebar )) {$layout = 'right';} else{$layout = 'full';}
$class = ( !$layout || $layout == 'full' ) ? 'col-xs-12 col-sm-12 col-md-12' : 'col-xl-8 col-lg-7 col-xs-12 col-sm-12';
if ( class_exists( '\Elementor\Plugin' ) AND $data->get( 'tpl-type' ) == 'e' AND $data->get( 'tpl-elementor' ) ) {
	echo Elementor\Plugin::instance()->frontend->get_builder_content_for_display( $data->get( 'tpl-elementor' ) );
} else {
	?>
	
<?php if ( class_exists( '\Elementor\Plugin' )):?>


	<?php do_action( 'tranzix_banner', $data );?>
<?php else:?> 
<section class="page-title p_relative centred">
	
	<?php if ( $data->get( 'banner' ) ) : ?>
	<div class="bg-layer p_absolute l_0 parallax_none parallax-bg" data-parallax='{"y": 100}' style="background-image: url(<?php echo esc_url( $data->get( 'banner' ) ); ?>);"></div>
	<?php else : ?>
	<div class="bg-layer p_absolute l_0 parallax_none parallax-bg" data-parallax='{"y": 100}' style="background-image: url(<?php echo esc_url(get_template_directory_uri().'/assets/images/background/page-title.jpg');?>);"></div>
	<?php endif; ?>	
	<div class="auto-container">
		<div class="content-box">
			<h1 class="d_block fs_60 lh_70 fw_bold mb_10"><?php if( $data->get( 'title' ) ) echo wp_kses( $data->get( 'title' ), true ); else( wp_title( '' ) ); ?></h1>
			<ul class="bread-crumb p_relative d_block mb_8 clearfix">
				<?php echo tranzix_the_breadcrumb(); ?>
			</ul>
		</div>
	</div>
</section>
<?php endif;?>


 <?php if( have_posts() ) : ?>    
<section class="sidebar-page-container p_relative sec-pad">
	<div class="auto-container">
		<div class="row clearfix">
		
		<!--Sidebar Start-->
		<?php
		if ( $data->get( 'layout' ) == 'left' ) {
			do_action( 'tranzix_sidebar', $data );
		}
		?>
		
		<div class="content-side <?php echo esc_attr( $class ); ?>">
			
			 <div class="blog-standard-content p_relative d_block">
			
				<?php
					while ( have_posts() ) :
						the_post();
						tranzix_template_load( 'templates/blog/blog.php', compact( 'data' ) );
					endwhile;
					wp_reset_postdata();
				?>
				
			</div>
			
			<!--Pagination-->
			<div class="pagination-wrapper clearfix">
			
				<?php tranzix_the_pagination(); ?>
			</div>
			
		</div>
		
		<!--Sidebar Start-->
		<?php
		if ( $data->get( 'layout' ) == 'right' ) {
			do_action( 'tranzix_sidebar', $data );
		}
		?>
	</div>
</div>
</section>	
<?php else : ?>  
<?php //get_template_part('templates/search'); ?>	
<section class="error-section p_relative d_block centred pt_140 pb_150">
	<div class="auto-container">
		<div class="inner-box">
			<figure class="error-image p_relative d_block mb_70">
				<img src="<?php echo esc_url(get_template_directory_uri().'/assets/images/search.png');?>" alt="<?php echo wp_kses( $options->get( '404_title'), $allowed_html ); ?>">
			</figure>
			
			
			<?php if($options->get('search_page_title' ) ): ?>
			
			<h2 class="d_block fs_50 lh_60 fw_bold mb_12"><?php echo wp_kses( $options->get( 'search_page_title'), $allowed_html ); ?></h2>
			
			<?php else : ?>
			
			<h2 class="d_block fs_50 lh_60 fw_bold mb_12"><?php esc_html_e( 'Oops! Search not Found', 'tranzix' ); ?></h2>
				
			<?php endif; ?>	
			
			
			<?php if($options->get('search_page_text' ) ): ?>
				
			<h3 class="d_block fs_24 fw_medium mb_55"><?php echo(wp_kses($options->get('search_page_text' ), $allowed_html )) ?></h3>
				
			<?php else : ?>
			
			<h3 class="d_block fs_24 fw_medium mb_55"><?php esc_html_e( '3. Press Enter correctly or Press F5', 'tranzix' ); ?></h3>
			
			<?php endif; ?>	
			
			<div class="text-box">
				<a href="<?php echo( home_url( '/' ) ); ?>" class="theme-btn theme-btn-five"><i class="far fa-long-arrow-left"></i> <?php esc_html_e( 'Back to Homepage', 'tranzix' ); ?></a>
			</div>
			
			<br><br>
			<div class="searchpage_form">
				<?php echo get_search_form(); ?>
			</div>
		</div>
	</div>
</section>
<?php endif; ?>
<?php
}
get_footer();

