<?php
/**
* Single Post Content Template
*
* @package    WordPress
* @subpackage TRANZIX
* @author     Tona Theme
* @version    1.0
*/
?>
<?php global $wp_query;

$options = tranzix_WSH()->option();
$allowed_html = wp_kses_allowed_html();

$page_id = ( $wp_query->is_posts_page ) ? $wp_query->queried_object->ID : get_the_ID();

$gallery = get_post_meta( $page_id, 'tranzix_gallery_images', true );

$video = get_post_meta( $page_id, 'tranzix_video_url', true );


$audio_type = get_post_meta( $page_id, 'tranzix_audio_type', true );

?>

<div class="blog-details-content p_relative d_block">
    <div class="blog-post p_relative d_block mb_30">
        <div class="content-one p_relative d_block mb_20">
        
		<?php	if ( has_post_thumbnail() ) { ?>

            <figure class="image-box p_relative d_block b_radius_5 mb_25">
                <?php the_post_thumbnail(); ?>
            </figure>
	<?php } ?>	
			    <div class="post-title p_relative d_block mb_20">
                <ul class="post-info clearfix p_relative d_block">
				 <?php if(!$options->get('single_post_author' ) ): ?>		
                    <li class="p_relative d_iblock float_left mr_30 fs_16"><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta('ID') )); ?>"><?php the_author(); ?></a></li>
					<?php endif; ?>
					<?php if(!$options->get('single_post_date' ) ): ?>	
                    <li class="p_relative d_iblock mr_30 fs_16"><a href="<?php echo get_day_link( get_the_time( 'Y' ), get_the_time( 'm' ), get_the_time( 'd' ) ); ?>"><?php echo get_the_date(); ?></a></li>
                    <?php endif; ?>
                    <?php if(!$options->get('single_post_comments' ) ): ?>
                    <li class="p_relative d_iblock fs_16"><?php comments_number(); ?></li>
                    <?php endif; ?>
                </ul>
            </div>
            <div class="text">
                <?php the_content(); ?>
                <div class="clearfix"></div>
                <?php wp_link_pages(array('before'=>'<div class="paginate_links">'.esc_html__('Pages: ', 'tranzix'), 'after' => '</div>', 'link_before'=>'', 'link_after'=>'')); ?>
            </div>
        </div>
    </div>
    
    <?php tranzix_template_load( 'templates/blog-single/social_share.php', compact( 'options', 'data' ) ); ?>

    
    
    <?php comments_template(); ?> 
    
</div>